/* Quick.Cms.Ext v6.x widgets stylesheet */
/* WIDGETS
  to style widgets in specific location use e.g.:
  .widgets-2 ... - type: header below menu
  .widgets-3 ... - type: footer after content
  #content ... - type: inside page content
*/


/* GLOBAL */
.widget .head{margin-bottom:.5em;text-align:center;font-size:1.25em;color:var(--color-orange-1);}
#content .widget .head{padding-top:1em;border-top:1px solid var(--color-divider);}
[class*="widgets-"] > ul{display:flex;flex-flow:row wrap;justify-content:space-around;list-style:none;}
.widget > div.description{padding-bottom:0px;}
.widget ul{list-style:none;}

/* LOCATIONS - custom */
.widgets-2 > ul > li, .widgets-3 > ul > li{margin:0rem 0;padding:0rem 0;border-top:0px solid var(--color-grey);}
#content .widget{clear:both;margin:1rem 0;} /* inside page content */


/* DISPLAY TYPES */

/* Display option: CONTENT */
.widget.type-1 ul, .widget.type-1 ol{padding:0 0 0 30px;overflow:hidden;}
.widget.type-1 li{margin:5px 0;padding:0;border-left:0;}
.widget.type-1 p{padding-bottom:7px;}

/* Display option: PAGE */
.widget.type-2 img{float:left;margin:4px 15px 7px 0;box-shadow:0 0 4px rgba(100,100,100,0.4);}
.widget.type-2 img:hover{opacity:0.8;}
.widget.type-2 div.description{margin-top:0.3em;text-align:justify;}
#content .widget.type-2{border:1px solid var(--color-divider);border-width:5px 0 1px;}
.widget.type-2 .more{display:block;padding-top:0.3em;}

/* Display option: SLIDER
   slider styles in style-slider.css file */
.widget.type-3{padding-left:0;padding-right:0;}

/* Display option: MENU */
/* footer menu */
.widget.type-4 nav ul{list-style:none;display:flex;flex-flow:row wrap;justify-content:center;}
.widget.type-4 li{padding:.5em 1em;font-size:.875rem;}
.widget.type-4 li:before, .widget.type-4 li:after{content:'-';margin:0 .5em;font-size:0.824em;color:var(--color-divider);}

/* Display option: SUBPAGES
   other subpages styles you will find in style.css file in SUBPAGES LIST STYLES section
   just move it here and add .widgets-2 to create custom version */
.widget.type-5 .pages-gallery .page{flex-grow:1;min-width:15rem;}

/* ADMIN OPTIONS */
.widget-edit{position:relative;display:block;}
.widget-edit .panel-link{position:absolute;left:-15px;top:-21px;}
.widget-edit .panel-link:hover{opacity:1;}
.widget:hover .widget-edit .panel-link:not(:hover){opacity:0.5;}

@media print{
  /* PRINT STYLES */
  .widgets-1{position:static;width:17.2cm;height:auto;margin:0;overflow:visible;}
}

/* PLUGINS */

/* Display option: COMMENTS */
.widget.type-24 .name{margin-bottom:0.5em;font-weight:bold;color:#0070b8;}
.widget.type-24 p{line-height:1.4375rem;}

/* Display option: POLL */
.widget.type-22 .question{font-weight:bold;color:var(--color-orange-1);}
.widget.type-22 .answer{display:inline-block;padding:7px 0;font-weight:normal;}
.widget.type-22 ul{margin:10px 0;list-style:none;}
.widget.type-22 li{border-top:0px solid #cecece;}
.widget.type-22 li:last-child{border-bottom:0px solid #cecece;}
.widget.type-22 li input{margin:0 8px;}
.widget.type-22 .vote{padding:5px 0;text-align:center;}
.widget.type-22 .results li{position:relative;background:#9a9b9e;color:#fff;}
.widget.type-22 strong.answer{z-index:2;position:relative;padding-left:5px;}
.widget.type-22 .graph{display:inline-block;position:absolute;top:0;left:0;height:100%;background:var(--color-primary);}
.widget.type-22 .votes{z-index:2;position:relative;margin-left:8px;font-weight:bold;}
.widget.type-22 .votes:before{content:'-';margin-right:7px;font-weight:normal;}

/* Display option: NEWSLETTER */
.widget.type-12{text-align:center;}
.widget.type-12 .default{display:none;margin-top:7px;}
.widget.type-12 legend{width:100%;font-size:1.25em;text-transform:uppercase;color:var(--color-orange-1);text-align:center;}
.widget.type-12 input[type="email"]{width:85%;margin:10px auto;padding:2% 3%;text-align:center;}
.widget.type-12 input[type="submit"]{padding:2% 5%;}
.widget.type-12 .msg.done{font-size:1.125em}
.widget.type-12 .msg.error{background-position:10px center;font-size:1em;}

/* Display option: CONTACT PANEL
   other contact panel styles you will find in style.css file in CONTACT-PANEL section
   just move it here and add .widgets-1 to create custom version */
.type-7{flex-basis:93%;}
.type-7 div.head, #content .widget.type-7 div.head{text-transform:none;}

/* USERS */
/* login panel */
#user-panel{margin:0 auto;}
#user-panel .button .btn{display:flex;align-items:center;}
#user-panel .button .icon{width:1.25em;margin-right:.6em;}
#user-panel .links{margin:.4em 0;text-transform:lowercase;}
#user-panel .links:before{content:'>';margin-right:7px;font-size:0.824em;font-weight:bold;}
/* messages */
#user-panel.msg.error{background-image:none;font-size:1.25em;}
.msg#profile, .msg#user-panel{padding:3rem 0;background-position:center 10px;}
/* checkboxes (e.g. acceptance ) in register form */
#profile .option{margin:0 0 1.25rem;}
#profile .option label{margin-left:.4rem;font-weight:normal;}
/* not required fields are default hidden */
#profile.register #user-not-required{display:none;}
/* send button for profile in widgets list (outside of page content) */
.widgets-list #profile .save{margin-top:20px;text-align:left;}
/* links for logged users */
.widget.type-26 .user-link{display:flex;align-items:center;padding:.4em 0;}
.widget.type-26 .icon{width:1rem;margin-right:1em;fill:var(--color-orange-1);}
.widget.type-26 .user-link:hover .icon{fill:#000;}

/* Display option: CALENDAR
   you can find other calendar styles in plugins/event-calendar/event-calendar.css file */
.widget.type-25 .eventsCalendar-dayEventsList{z-index:11;position:absolute;top:90%;left:65%;padding:7px;border:1px solid var(--color-divider);background:rgba(0,103,154,0.95);color:#fff;}
.widget.type-25 .eventsCalendar-dayEventsList li{min-width:200px;padding-bottom:9px;font-size:0.75em;}
.widget.type-25 .eventsCalendar-dayEventsList li:last-child{padding:0;border:0;}
.widget.type-25 .eventsCalendar-dayEventsList li a{color:#fff;text-decoration:none;}
.widget.type-25 .eventsCalendar-dayEventsList li a:hover{text-decoration:underline;}
.widget.type-25 .loading{min-width:50px;min-height:30px;background:#fff url('img/loading-horizontal.gif') no-repeat center center;}
#page div.content .widget.type-25{line-height:1em;}
#page div.content .widget-id-7.type-25 {width: 45%;}
@media screen and (max-width:460px){
  .widget.type-25{width:98%;}
}

/* Display option: NEXT PREVIOUS PAGE */
.widget.type-28{flex-basis:94%;border:0;}
.widget.type-28 .next-prev{list-style:none;display:flex;justify-content:space-between;flex-wrap:wrap;}
.widget.type-28 .next{margin-left:auto;}
.widget.type-28 li a{display:inline-block;margin:.5rem 0;padding:5px 10px;text-decoration:none;background:var(--color-primary);color:#fff;}
.widget.type-28 li a:hover{background:var(--color-orange-1);}

/* SIDE TAB */
.side-tab-widget{position:fixed;right:-100px;top:50%;z-index:51;background:var(--color-orange-1);font-size:0.75em;
  border-top-left-radius:15px;border-top-right-radius:15px;-webkit-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);
  transform:rotate(-90deg);}
.side-tab-widget a{display:block;padding:13px;text-decoration:none;color:#fff;font-size:1.633em;}

/* Display option: NOTICES */
.widget.type-10{width:auto;}
aside.widget.type-10{display:none;padding:7px 0;background:#fff;font-size:0.75em;}
.widget.type-10 .close a{padding:5px 7px;font-weight:normal;text-decoration:none;background:var(--color-primary);color:#fff;}
.widget.type-10 .close a:hover{background:var(--color-orange-1);}
.widget.type-10 .head{margin-bottom:7px;font-weight:bold;font-size:1.167em;}
.widget.type-10.location-0, .widget.type-10.location-2{position:fixed;z-index:2;width:100%;background-color:rgba(255,255,255,0.9);}
.widget.type-10.location-0{width:200px;left:0px;bottom:0px;padding:10px;border:1px solid #bbb;}
.widget.type-10.location-2 div{display:inline-block;margin-right:4px;}
.widget.type-10.location-2 .head{margin-right:10px;font-weight:bold;}
.widget.type-10.location-2{border-bottom:1px solid #555;}
.widget.type-10.location-2{top:0px;}
.widget.type-10.location-3{position:fixed;top:100px;left:50%;z-index:1001;width:700px;margin-left:-350px;padding:30px;text-align:center;background:#fff;border:5px solid #fff;border-radius:10px;}
.widget.type-10.location-1{padding:10px 0 20px;}
.widget.type-10.location-2 .close{margin-left:20px;}
.widget.type-10.location-0 .close, .widget.type-10.location-1 .close, .widget.type-10.location-3 .close{margin-top:15px;}
.widget-dark-background{display:none;position:fixed;width:100%;height:100%;left:0px;top:0px;background:rgba( 0, 0, 0, 0.7 );z-index:1000;}

/* Display option: GOOGLE MAPS */
.widget.type-14{flex-basis:100%;}
.widget.type-14 div.head {color: var(--color-white);font-size:2em;letter-spacing: 2px;margin: 0;font-weight: bold;padding: 10px 0 8px 0;position: relative;width: 100%;background: var(--color-orange-1);text-align: center;}
.widget.type-14 iframe{width:100%;min-height:450px;float: left;}


/* SCROLL BACK TO TOP */
.back-to-top-widget{position:fixed;bottom:30px;right:0;z-index:1999;}
.back-to-top-widget a{display:block;width:50px;text-align:center;color:var(--color-orange-1);text-transform:uppercase;text-decoration:none;transition:1s;opacity:0.6;}
.back-to-top-widget div.head{display:none !important;color:var(--color-orange-1);font-size:10px !important;transition:1s;font-weight:normal !important;width: 100% !important;text-align: center !important;margin-left: auto !important;}
.back-to-top-widget a:hover, .back-to-top-widget a:hover div.head{opacity:1;color:var(--color-orange-1);text-decoration:none;}
.back-to-top-widget a:before{content:'';display:block;width:50px;height:50px;margin-bottom:7px;background:var(--color-orange-1) url('img/back_to_top.png') no-repeat center center;border-radius:0%;transition:1s;}
.back-to-top-widget a:hover:before{background-color:var(--color-orange-1);}

/* */
.startPage .widgets-list.widgets-2 {float: left;width: 100%;margin: 0 0 10px 0;}
.startPage .widgets-list.widgets-2 {padding: 0rem 0;margin-bottom: 0px;width: 100%;}
.startPage .widgets-list.widgets-2 > ul .pages-list .page {background: rgba(255,255,255,0.9);padding: 15px;}
.startPage .widget .head{color: #FFFFFF;font-size:2.3em;letter-spacing: 2px;margin: 0;font-weight: bold;text-align: center;
  font-family: 'Roboto',sans-serif;padding: 15px 0 8px 0;position: relative;width: 100%;background:var(--color-orange-1);}
.startPage .widget.type-2 div.description {clear: both;display: table;float: left;margin-left: 10%;text-align: left;width: 40%;color: var(--color-primary);font-size: 1.25em;font-weight: 300;}
.startPage .widget.type-2 .more {float: left;width: auto;clear: both;margin: 25px 0 0 10%;}

.startPage .widgets-200 .description h3 strong em {color: var(--color-orange-1);font-style: normal;}
.startPage .widgets-200 .description h3 em {color: #FFFFFF;font-style: normal;text-transform: none;}
.startPage .widgets-200 .description h3 strong {color: var(--color-orange-1);font-size: 1.85em;font-weight: 400;letter-spacing: 4px;padding: 0 0px;font-weight: 400;}
.startPage .widgets-200 .description h3 {color: #FFFFFF;font-size:1.75em;letter-spacing: 2px;margin: 0;font-weight: 300;}
.startPage .widgets-200 {text-align: center;padding: 10px 0;position: relative;width: 100%;background:var(--color-orange-1);display:block;float:left;margin:0px 0 0px 0;}

/* */
.widgets-list.widgets-201 {width: 100%;}
.widgets-list.widgets-201 .widget.type-25 {width: 100%;}
.widgets-list.widgets-202 {width: 100%;}
.widgets-list.widgets-202 .widget.type-1 {width: 100%;}

/* */
.widget.widget-id-13.type-22 {width: 40%;float: left;padding: 25px;background: var(--color-blue-1);margin: 0px 15px 15px 0px !important;clear: none !important;border-radius: 15px;}

/* */
#stopkaNazwa {width: 100%;float: left;font-weight: 400;}
#logaStopkaEu {width: 100%;float: left;text-align: center;padding: 25px 15px;background: #FFFFFF;}
